body {
    font-family: 'Lato', sans-serif !important;
    font-size: 15px !important;
    color: #3d3d3d !important;
    box-sizing: border-box;
}
p, span, font, div{
	 font-family: 'Lato', sans-serif !important;
    font-size: 15px !important;
	line-height: 24px !important; 
	margin-bottom: 35px !important;
}
h1{
	font-family:"Georgia", sans-serif !important;
	font-size:26px !important;
}
h2{
	font-family:"Georgia", sans-serif !important;
	font-size: 21px !important;
    color: #2f4087 !important;
}
h3{
	font-family:"Georgia", sans-serif !important;
	font-size: 20px !important;
	font-style:italic;
}
h4{
	font-family:"Georgia", sans-serif !important;
	font-size: 18px !important;
	font-style:italic;
}